私はiMac(旧モデル・iMac DV初期型)ユーザーなのですがOSは9.2.2を使用していました。最近10.0.4を乗っけてRealOnePlayerをダウンロードし、使おうと思ったら『予期しない理由で終了』してしまいます。アップルに聞いたらOS9もOS Xも問題無く起動しているのであればOS自体には問題がないといいます。やはり旧モデルなのでCPUの能力が足りないんでしょうか?ちなみにRealサポートに聞いたらOS 9に乗っかっているRealPlayer8に関する項目を全て削除しないと不具合が生じる可能性があるとのことでした(これは試しましたが結果は同じでした)。どなたかこの質問に的確に答えてくれているサイトをご存知の方是非お教え下さい!

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/04/02 17:08:34
  • 終了:--

回答(2件)

id:hatene No.1

hatene回答回数168ベストアンサー獲得回数02004/04/02 17:40:39

ポイント40pt

違ったらごめんなさい。

上記のURLは有料版の方のダウンロードページみたいですが、それを見ると、Mac OS Xの10.1.1以降ではないと使えないとなっているようです。

10.0.4というとずいぶん古いですが、OSのバージョンについてはサポートの方は何もおっしゃいませんでしたか?

Mac OS Xは新しいものほど動作も軽快で安定する傾向にあるので、iMac DVで動くもっと新しいMac OS Xがあれば、そちらの方がよいと思います。

また、一般論ですが、起動できる/できないという事には、ハードウェアの事であれば、CPUの能力よりもメモリの容量や仮想メモリ用のHDDの空き容量の方が関係すると思われます。

動画の再生にはCPUの能力が関係しますから、仮に起動できたとしてもスムーズに見れる動画は限られるかもしれません。それはOS9の場合とほぼ同じでしょう。

RealOnePlayerのオンラインヘルプにシステム必要条件があったので引用します。

------この下は引用--------

System Requirements

RealOne Player for Mac OS X Minimum System Requirements

Macintosh OS 10.1.1 or later

128 MB RAM

G3, G4, Macintosh OS X compatible

28.8Kpbs modem Internet Connection

Browser support: Microsoft Internet Explorer 5.1 or later or Netscape 6.2 or later

id:kein-17

ありがとうございます!こんな単純な事だったんですね(^^;なんと勉強不足な・・・。ありがとうございました。

2004/04/02 18:30:53

質問者が未読の回答一覧

 回答者回答受取ベストアンサー回答時間
1 mdq 11 9 0 2004-04-02 17:58:51

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません